How to install libcogl-gles2-20 on Debian 9 (Stretch)